/*-----HEADER-----*/
.header {
  background-color: #11052c;
  padding-left: 5%;
}

.header h1,
.header p {
  color: #ffe459;
}

/*-----TABLE-----*/
.table-head {
}

.table-row {
  padding: 10px;
}

.table-row button {
  background-color: #3d087b;
  color: white;
}

.table-row button:hover {
  background-color: #ffe459;
  color: black;
}

.table-row:hover {
  background-color: #fdfcf5;
}

.table-head h5 {
  font-weight: bolder;
}

.table-segment {
  border-width: 2px;
  color: #4c4950;
  width: 95%;
  margin: 0;
}

/*-----FOOTER-----*/
